.tile__holder {
    margin-left: -30px;
    margin-right: -30px;
    width: calc(100% + 60px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-line-pack: center;
    align-content: center;
    box-sizing: border-box;
}


.tile {
   flex: 0 0 auto;
    box-sizing: inherit;
    width: calc(32% - 37.5px);
    float: left;
    margin-left: 30px;
    margin-bottom: 30px;
    box-shadow: 0 0 10px rgba(0,0,0,.15), 0 7px 4px rgba(0,0,0,.15);
  
}

.tile__caption {
    text-align: left;
      padding: 5px 14px 0px 14px;
}


.tile__title{
    text-align: left;
    width: 100%;
      padding: 10px 14px 0px 14px;
    
}

.tile__title a{
    text-decoration: none;
    font-weight: bold;
    font-size: 1.4em;
    color: #000;
}